

/* CLASSI PER MENU FILTRI AP SUPERMARKET */
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
  display: none;
}
/* Accordion styles */
.tabs {
  border-radius: 0px;
  overflow: hidden;
}
.tab {
  width: 100%;
  color: #000;
  overflow: hidden;
}
.tab-label {
  display: flex;
  justify-content: space-between;
  background: #fff;
  font-weight: bold;
  cursor: pointer;
}
  /* Icon */
.tab-label::after {
  content: "+";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
}
.tab-content {
  max-height: 0;
  color: #000;
  background: white;
  transition: all 0.35s;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: white;
  cursor: pointer;
}
input:checked + .tab-label::after {
  content: "-";
}
input:checked ~ .tab-content {
  max-height: 100vh;
  /*padding: 1em;*/
}


@media only screen and (max-width: 1045px) {
#ap-playlist {
margin-left: 0px !important;
margin-right: 20px;
}
}

#ap-playlist {
margin-left: 20px;
}
#mobile-menu-item-5364 a{
color:#fff !important;
}
#mobile-menu-item-5364 a span{
background-color: #656565;
}
#mobile-menu-item-5364 a:hover{
color:#000 !important;
}
#mobile-menu-item-5364 a span:hover{
background-color: #656565;
}
.ap-menu #woman-man-spring-summer-21 {
position: relative;
color: #fff;
line-height: 30px;
padding-right: 0;
letter-spacing: 3px;
}
.ap-menu #woman-man-spring-summer-21:hover{
color: #000 !important;
}
.ap-menu #ap-playlist {
position: relative;
color: #fff;
line-height: 30px;
padding-right: 0;
letter-spacing: 3px;
}
.ap-menu #ap-playlist:hover {
color: #000 !important;
}
.background_menu_item {
    background-color: #656565 !important;
    left: 0;
    height: 26px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
.background_menu_item_red {
    background-color: #dd3333;
    left: 0;
    height: 26px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.q_logo {
    background-image: url(/logo_AP.svg);
    background-repeat: no-repeat;
    width: 250px;
    height: 50px;
    margin-top: 10px;
}

.single-product .logoAP {
    display: none !important;
}

.single-product .logo_AP_supermarket {
    background-image: url(/wp-content/uploads/2017/05/logo_AP-supermarket.svg);
    background-repeat: no-repeat;
    max-width: 320px !important;
    background-size: 320px !important;
    height: 70px;
}

.q_logo img.mobile {
    transform: translateX(999px) !important;
}

img.logoAP{
    width: 320px !important;
    max-width: 320px !important;
}

.out-of-stock-button{
   display:none;
}

p.in-stock {
   display:none;
}

p.out-of-stock{
   width: 100% !important;
   text-align:center !important;
   border: 0 !important;
   font-size:20px !important;
   color: white !important;
   padding: 15px 0 !important;
   background-color: black !important;
}

label[for=mailpoetsignup-117]{
    display:none !important ;
}

#comments {
   display:none;
}

/* Elementi form e selezione */
.woocommerce div.product .cart .quantity{
    min-width:72px !important;
}

input.wpcf7-form-control.wpcf7-text{
  padding: 0 15px !Important;
}

span.select2-container {
   width:100% !important;
}
.variations_form .value {
    padding-left:33px;    
}
.variations_form select {
    height:40px;
    padding: 0 8px;
    width: 130%;
    border-radius: 0px;
    background: #fff;
    -moz-appearance:none;
    border: 1px solid #000;
    box-shadow: none;
    background: url(/wp-content/themes/bridge-child/drop-down-arrow.png) no-repeat right;
    -webkit-appearance: none;
    font-size:13px;
}

/* POPUP NEWSLETTER */
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #000;
}
span.wpcf7-form-control-wrap.your-email {
    display: inline-block;
    float: left;
    margin: 0 10px;
    width: 60%;
}
input.wpcf7-form-control.wpcf7-text {
height: 40px; !important;
margin: 0;
font-family: 'Biryani', sans-serif !important;
color: #000 !important;
}
.ig_popup.ig_inspire .ig_message {
font-size: 14px !important;
}
.ig_popup.ig_inspire input[type=submit] {
border: 1px solid #000 !important;
font-size: 15px !important;
text-transform: uppercase;
width: 100% !important;
font-family: 'Biryani', sans-serif !important;
margin: 0 !important;
line-height: 30px !important;
height: 40px; !important;
}
.ig_close {
    background-image: url(/wp-content/uploads/2017/05/close-button.png) !important;
    padding: 10px 7px !important;
    background-position: left center !important;
    opacity: 1 !important;
    background-color: transparent !important;
}
.ig_headline {
    color: #000 !important; 
    font-size: 20px !important; 
}
div.disclaimer {
    font-size: 14px !important;
    font-family: 'Biryani', sans-serif !important;
    margin-top: 30px !important;
    margin: 0 auto;
    width:100% !important;  width /**/:95%;
    height:150px !important; height /**/: 180px;
    padding: 4px;
    border:1px solid #000;
    overflow:auto;
}

.default_template_holder {
padding-top: 150px !important;
}

/*GALLERY*/
nav.mobile_menu ul li a {
padding: 5px 0 !important;
}
.overlay-base_light .envirabox-wrap .envirabox-theme-base_light a.envirabox-nav span:before {
font-size: 24px !important;
}
.overlay-base_light .envirabox-wrap .envirabox-actions > div:before {
font-size: 24px !important;
}
.envirabox-nav.envirabox-prev.envirabox-arrows-inside.envirabox-nav-base_light span:before {
font-weight: 900 !important;
}
.envirabox-nav.envirabox-next.envirabox-arrows-inside.envirabox-nav-base_light span:before {
font-weight: 900 !important;
}
.envira-close-button:before {
font-weight: 900 !important;
}
.envirabox-title.envirabox-title-fixed-wrap {
display: none;
}

.envira-tags-filter-new a, .envira-tags-filter-mobile a{
font-family: 'Biryani', sans-serif !important;
text-transform: uppercase;
font-size: 13px !important;
line-height: 13px !important;
letter-spacing: -0.7px;
}
/*.envira-tags-filter-mobile {
display: inline-block;
 margin-right: 4% !important;
}*/
li.envira-tags-filter-new, .envira-tags-filter-mobile {
line-height: 13px !important;
}
.envira-tags-filter a{
font-family: 'Biryani', sans-serif !important;
text-transform: uppercase;
font-size: 13px !important;
line-height: 15px !important;
letter-spacing: -0.7px;
}
.envira-tags-filter-active {
color: #949494 !important;
}

/* CLASSI MOBILE E SCHERMI PICCOLI */
@media only screen and (max-width: 330px){
.q_logo {
    width: 220px !important;
}
}

@media only screen and (max-width: 768px){
.show_video_intro {
display: none !important;
}
.ig_action_bar .ig_data {
padding-right: 0 !important;
}
.ig_action_bar.ig_hello .ig_button, .ig_action_bar.ig_hello input[type=button], .ig_action_bar.ig_hello input[type=submit] {
text-transform: uppercase !important;
font-size: 14px !important;
box-shadow: none !important;
}
}

@media only screen and (min-width: 668px) and (max-width: 768px){
.header-widget.widget_text.header-left-widget {
    width: 50% !important;
}
.has_top.scroll_header_top_area {
    width: 50% !important;
}
}

@media only screen and (min-width: 769px)and (max-width: 1440px){
.header-widget.widget_text.header-left-widget {
    width: 50% !important;
}
.scroll_header_top_area {
    width: 50% !important;
}
}

@media only screen and (min-width: 1441px) {
.header-widget.widget_text.header-left-widget {
    width: 30% !important;
}
.has_top.scroll_header_top_area {
    width: 27% !important;
}
}

@media only screen and (max-width: 667px) {
.subscribe-invia {
margin: 0 auto;
display: inherit !important;
}
span.wpcf7-form-control-wrap.your-email {
    display: inline-block;
    float: none;
    margin: 10px 0px;
    width: 100%
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 0px;
}
.Ap_logo_right {
    height: 20% !important;
    top: 32% !important;
}
.ig_popup {
    width: 90%!important;
}
.cart_padding_left>.vc_column-inner {
padding-left: 0px !important;
}
.gallery_filter {
display: none !important;
}
/*.all_products_filter {
display: none !important;
}*/
li.envira-tags-filter-mobile {
line-height: 13px !important;
text-transform: uppercase !important;  
}
.envira-tags-filter-mobile a {
    font-family: 'Biryani', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    line-height: 13px !important;
    letter-spacing: -0.6px;
}
.envira-tags-filter {
float: none !important;
margin: 0 !important;
}
ul.envira-tags-filter-list{
padding: 0 2% !important;
}
nav.main_menu, nav.main_menu.right {
display: none !important;
}
.gallery_filter_mobile {
    position: relative;
    margin: 0 auto;
}
.q_logo a {
    left: auto;
    width: auto!important;
}
.single-product .q_logo{
   background-image: url(/wp-content/uploads/2017/05/logo_AP-supermarket.svg) !important;
}
.q_logo {
display: block;
top: 15%;
}
.q_logo img.mobile {
    transform: scale(0.9,0.9);
    transform-origin: center !important;
}
.logo_wrapper {
display: block !important;
margin: 0 auto;
position: relative;
left: auto;
}
nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: none;
}
nav.mobile_menu>ul {
padding-left: 20px;
width: 420px;
}
li.current-menu-item a {
    text-decoration: underline;
    background: #fff !important;
}
.header_bottom {
padding: 0px !important;
}
.header_bottom_right_widget_holder {
    display: block !important;
    top: 0% !important;
    right: 0% !important;
    position: fixed !important;
 }
.header-left-widget {
display: none !important;
}
.ap-menu {
padding-top: 0%;
}
.header_top {
z-index: 1 !important;
background-color: rgba(255, 255, 255, 1)!important;
padding-bottom: 3% !important;
}
.header_inner_right {
    z-index: 999 !important;
}
.background_menu_social {
    width: 30% !important;
}
.logo_AP_supermarket {
    transform: scale(0.6,0.6) !important;
}
.hide_on_smartphone {
display: none;
}
.footer_widget {
text-align: center !important;
margin: 0 5% 5% 5%;
float: none;
}
.footer_widget div {
float: none !important;
}
.background_menu {
    height: 80px !important;
}
.background_menu {
background: none !important;
}
.q_slider {
max-height: 600px !important;
}
.header_inner_left, footer.uncover, header {
    position: fixed !important;
    left: 0 !important;
    margin-bottom: 0;
} 
.header_bottom {
    position: fixed !important;
    z-index: 1 !important;
}
.shopping_cart_outer {
    display: block !important;
}
.padding_top_15percent {
   padding-top: 24% !important;
}
.padding_top_20percent {
    padding-top: 30% !important;
}
}

@media screen and (min-width: 1650px) {
#slide-3-layer-19 img {
    transform: scale(1.4,1.4);
    transform-origin: left center;
}
}

@media screen and (min-width: 2000px) {
#slide-3-layer-19 img {
    transform: scale(1.6,1.6) translate(3%,-2%);
    transform-origin: left center;
}
}
@media screen and (min-width: 668px) {
.header_inner_left {
    display: none;
}
}

@media only screen and (min-width: 500px) and (max-width: 667px) {
.logo_wrapper {
    height: 100px!important;
    left: 50%;
}
.padding_top_15percent {
   padding-top: 24% !important;
}
.padding_top_20percent {
    padding-top: 20% !important;
}
.padding_top_24percent {
    padding-top: 20% !important;
}
}

@media only screen and (min-width: 668px) and (max-width: 768px) {
.background_menu_social {
width: 100% !important;
}
.subscribe-invia {
margin: 0 auto;
display: inherit !important;
}
span.wpcf7-form-control-wrap.your-email {
    display: inline-block;
    float: none;
    margin: 10px 0px;
    width: 100%
}
.logo_AP_supermarket {
    transform: scale(0.8,0.8);
    transform-origin: bottom left;
    line-height: normal !important;
}
.width_on_ipad {
width: 100%;
}
.background_menu {
margin-top: -8%;
}
.ap-menu {
    padding-top: 6% !important;
}
.vc_col-sm-10 {
    width: 83.33333333%;
    margin: 0 auto !important;
    float: none;
}
.envira-tags-filter {
float: none !important;
margin: 0 !important;
}
.padding_top_20percent {
    padding-top: 12% !important;
}
.padding_top_15percent {
   padding-top: 15%;
}
.header_inner_left {
    display: none !important;
}
.header_bottom_right_widget_holder {
    display: block !important;
    top: 0% !important;
    right: 0% !important;
    position: fixed !important;
}
.header {
    position: fixed !important;
}
.padding_top_24percent {
    padding-top: 8% !important;
}
.Ap_logo_right {
    height: 22% !important;
    top: 35% !important;
}
.image_about {
   top: 30% !important;
}
.envira-tags-filter-mobile a {
    font-family: 'Biryani', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    line-height: 13px !important;
    letter-spacing: -0.6px;
}
}

@media only screen and (max-width: 991px) {
.hide_video_intro {
display: inherit !important;
}
.show_video_intro {
display: none !important;
}
}

@media only screen and (min-width: 992px) {
.hide_video_intro {
display: none !important;
}
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
nav.main_menu.right {
display: none;
}
.envira-tags-filter-mobile a {
    font-family: 'Biryani', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    line-height: 15px !important;
    letter-spacing: -0.6px;
}
 .envira-tags-filter a { 
   font-size: 12px !important;
   letter-spacing: -0.5px;
}
.header-widget.widget_text.header-left-widget {
    top: 2% !important;
}
.background_menu {
height: 180px;
}
.background_menu_social {
background: none !important;
padding-bottom: 1%;
}
.image_about {
   top: 35% !important;
}
.collection_show_filter {
    width: 150px;
}
.padding_top_20percent {
    padding-top: 25%;
}
.padding_top_15percent {
   padding-top: 20%;
}
.padding_top_24percent {
    padding-top: 16% !important;
}
}

@media only screen and (max-width: 991px) {
li.envira-tags-filter-mobile {
   line-height: 15px !important;
}
}

@media only screen and (min-width: 769px) and (max-width: 1110px) {
.gallery_filter {
   position: fixed;
   margin-top:10% !important;
}
.all_products_filter {
   position: fixed;
   margin-top:5% !important;
}
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
.logo_AP_supermarket {
    transform: scale(0.8,0.8);
    transform-origin: bottom left !important;
    line-height: normal !important;
}
}

@media only screen and (max-width: 1096px) {
.ap-menu a {
font-size: 14px !important;
line-height: 16px !important;
}
.ap-menu #woman-man-spring-summer-21 {
margin-right: 20px !important;
}
.ap-menu .background_menu_item, .ap-menu .background_menu_item_red {
font-size: 14px !important;
line-height: 16px !important;
height: 22px !important;
}
}

@media only screen and (min-width: 1440px){
.hide_video_intro {
display: none !important;
}
.ig_popup {
    width: 30%!important;
    margin: 32px auto 20px!important;
}
.overlay-base_light .envirabox-wrap .envirabox-actions {
    top: 50px !important;
    right: 50px !important;
}
.envirabox-next {
    right: 50px !important;
}
.envirabox-prev {
    left: 50px !important;
}
.hide_on_big_screen {
display:none !important;
}
.padding_top_24percent {
    padding-top: 21% !important;
}
}

/* GENERALI */
.logo_AP_supermarket {
    line-height: 5%;
    /*transform: scale(0.8,0.8);
    transform-origin: bottom left !important;*/
}
.header_top .left, .header_top .right {
    text-align: left;
}
.shopping_cart_outer{
  display: none !important;
}
#cookieChoiceInfo span {
font-size: 12px;
}
#cookieChoiceDismiss {
font-size: 12px !important;
}
.title_subtitle_holder {
display: none;
}
.mobile_menu_button {
padding-left: 20px;
}
.ap-menu {
padding-top: 2%;
}
.has_slider {
max-height: 950px;
}
.footer_widget {
text-align: left;
margin: 0 5% 0% 5%;
}
.envira-tags-filter-list li.envira-tags-filter, .envira-tags-filter-list li.envira-tag-filter {
    float: left;
    margin: 0 60px 10px 0 !important;
}
.collection_show_filter {
    position: fixed !important;
    /*margin-top: 2%;*/
}
.video_size {
    position: relative;
}
.scritta_logo_AP {
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif !important;
    font-size: 120px !important;
    padding-right: 0px !important;
    margin-right: -6px !important;
    color: #000 !important;
}
.scritta_logo_supermarket {
font-size: 32px !important;
}
.logo_AP_supermarket a:hover{
color: #000 !important;
}
.image_about {
    position: fixed;
    width: 28%;
    top: 31%;
}
li.current-menu-item a {
text-decoration: underline;
background:#ccc;
}
.about_text {
    left: 5%;
    margin-top: 5%;
}
nav.main_menu {
display: none;
}
.gallery_filter {
    position: fixed;
    margin-top: 5%;
}
.all_products_filter {
    position: fixed;
    margin-top: 2%;
}
.padding_top_15percent {
   padding-top: 15%;
}
.padding_top_20percent {
    padding-top: 20%;
}
.padding_top_24percent {
    padding-top: 24%;
}
.menu {
padding-right: 20px;
white-space: nowrap;
}
.active {
color: #999999 !important;
}
.active_underline {
text-decoration: underline;
}
.header-widget.widget_text.header-left-widget {
    width: 40%;
}
.has_top.scroll_header_top_area {
    width: 40%;
}
.header-widget.widget_text.header-left-widget {
    position: fixed;
    top: 5%;
    left: 5%;
    right: 5%;
}
.shopping_cart_header .header_cart.cart_icon:before {
    content: "\f291";
    font-family: FontAwesome;
    font-size: 25px;
    font-weight: 100;
    color: #9d9d9d;
}
.Ap_logo_right {
height: 32%;
position: fixed;
top: 35%;
right: 1%;
}
.logo_wrapper {
display: none;
}
.soloAP_logo_supermarket {
width: 190px;
}
.logo_AP_supermarket {
max-width: 40% !important;
}
.header_bottom, .header_inner_right {
z-index: 999;
}
.header_bottom {
position: initial;
}
.background_menu {
background: none !important;
}

.footer_bottom_holder {
    background-color: rgba(255, 255, 255, 0);
}

/* CLASSI PRE-ESISTENTI */
.carousel-inner .right h2 {
    margin-right: -35px;
    margin-bottom: 33px;
}
.carousel-inner .slider_content .text .qbutton {
    font-size: 19px;
    height: 64px;
    line-height: 64px;
    padding-left: 48px;
    padding-right: 48px;
}
.shopping_cart_header .header_cart.cart_icon:before {
    color: #111;
}
 .shopping_cart_header .header_cart.cart_icon .header_cart_span {
    background-color: #111;
    font-size: 11px;
}
.side_menu_button a:last-child {
    padding: 0;
}
.header_bottom_right_widget_holder {
    padding: 0 5px;
}
.two_columns_form_with_space .column_left {
    padding-right: 3px;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 19px; 
}
.latest_post_two_holder .latest_post_two_text .separator.small {
    width: 40px;
    margin: 15px 0 29px;
}
.latest_post_two_holder .latest_post_two_info_inner .post_info_author_name, .latest_post_two_holder .latest_post_two_info_inner .post_info_date {
    font-family: 'Lekton', sans-serif;
}
.q_dropcap {
margin: 0px 18px 0px 0px;
}
.comment_holder .comment {
    padding: 28px 25px 48px;
    border-bottom: 1px #E0E0E0 solid;
}
.comments .comment .text .comment_date {
    font-family: 'Lekton', sans-serif;
    font-weight: 700;
    font-size: 10px;
}
.comment_holder .comment .text .name {
    line-height: 21px; 
}
.comments .comment .text .text_holder {
    margin: 15px 0 0;
}
.icon_social_holder>div {
    font-family: 'Lekton', sans-serif;
    font-weight: 700;
}
#respond textarea, #respond input[type=text] {
    font-family: 'Lekton', sans-serif;
}
.shopping_cart_dropdown {
    background-color: #111111;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    background-color: #f2f2f2;
}
.shopping_cart_dropdown ul li a{
    color: #fff;
}
.woocommerce .woocommerce-message a.button:hover {
    color: #fff;
}